AIX Java Advisory : java_jan2016_advisory.asc (January 2016 CPU) (SLOTH)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote AIX host has a version of Java SDK installed that is
affected by multiple vulnerabilities.

Description :

The version of Java SDK installed on the remote AIX host is affected
by multiple vulnerabilities in the following components :

- 2D
- AWT
- IBM J9 JVM
- JAXP
- JMX
- Libraries
- Networking
- Security

See also :

http://www.nessus.org/u?7ab27ddf
http://www.nessus.org/u?ce533d8f
http://www.nessus.org/u?17d05c61
http://www.nessus.org/u?d4595696
http://www.nessus.org/u?9abd5252
http://www.nessus.org/u?4ee03dc1
http://www.nessus.org/u?8f7a066c
http://www.nessus.org/u?52d4ddf3
http://www.nessus.org/u?343fa903
http://www.mitls.org/pages/attacks/SLOTH
http://www.mitls.org/downloads/transcript-collisions.pdf

Solution :

Fixes are available by version and can be downloaded from the IBM AIX
website.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.4
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now